Subject: New Reply Received - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 20 Jun 2022 12:03:48 +0000

Hi Maya Shamma,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">No information also, because u can't deliver discount items because u r fraud understand. I will complain in police station regarding ur fraud as I am working also in police station.</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Jun 20, 2022, 3:57 PM Hassnain Raza &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">I Know u people are making drama no one call me and this is last time I am doing shopping with u. Not a single time u call understand....<div dir="auto">I will make future notice on it.<br><br><div class="gmail_quote" dir="auto">
<div dir="ltr" class="gmail_attr">On Mon, Jun 20, 2022, 10:55 AM Max &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Hassnain​,<br><br>
</div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div dir="ltr">​</div>
<div dir="ltr">We sincerely apologize for this inconvenience caused to you.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We have checked and as we can see the courier partner tried to contact you on the contact number shared when placing the order: {{q7_customerContact}} thrice on 3 different days but didn't receive any response from your end.</div>
<div dir="ltr">​</div>
<div dir="ltr">The courier has now sent the items back to the warehouse. Unfortunately once the items have already been initiated as a return we are unable to reship the items. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">And please note that a refund of amount (AED141.00) has been successfully processed on (6/19/22) to the card ending in(0173). An email notification regarding the same was sent to your email address.<br><br>Note: Credit/Debit card issuing banks may take up to 7-14 working days to process the transaction in some cases.</div>
<div dir="ltr">We would request you to please simply order the same items again from our website if available.</div>
<div dir="ltr">​</div>
<div dir="ltr">We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Your Friends,<br>The Support Team.</div>
</div></div>

	

</div></blockquote>
</div>
</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4519951